@font-face {
  font-family: 'abadimtcondensed_regular';
  src: url("fonts/AbadiMTCondensed.eot");
  src: url("fonts/AbadiMTCondensed.eot?#iefix") format("embedded-opentype"), url("fonts/AbadiMTCondensed.svg#my-font-family") format("svg"), url("fonts/AbadiMTCondensed.woff") format("woff"), url("fonts/AbadiMTCondensed.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

body {
  padding: 0 0;
  margin: 0;
  background: #000b1b;
  color: #c2cad6;
  font-family: arial, sans-serif;
  font-size: 75%;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

a {
  color: #7a92b6;
}

.primary-heading {
  font-size: 36px;
}

.secondary-heading {
  font-size: 30px;
}

.third-heading {
  font-size: 20px;
}

.primary-heading, .secondary-heading, .third-heading {
  background-image: -webkit-linear-gradient(bottom, #ffffff, #9ba6b5);
  /* For Chrome and Safari */
  background-image: -moz-linear-gradient(bottom, #ffffff, #9ba6b5);
  /* For old Fx (3.6 to 15) */
  background-image: -ms-linear-gradient(bottom, #ffffff, #9ba6b5);
  /* For pre-releases of IE 10*/
  background-image: -o-linear-gradient(bottom, #ffffff, #9ba6b5);
  /* For old Opera (11.1 to 12.0) */
  background-image: linear-gradient(to bottom, #ffffff, #9ba6b5);
  /* Standard syntax; must be last */
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-stretch: semi-condensed;
  margin: 0 0 30px 0;
  font-family: 'abadimtcondensed_regular';
}

#wrapper {
  margin-bottom: 30px;
}

#main-body, #footer {
  padding: 0 20px;
}

@media screen and (min-width: 48em) {
  #main-body, #footer {
    padding: 0;
  }
}

@media screen and (min-width: 48em) {
  #header {
    height: 119px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: stretch;
  }
}

#header #logo {
  width: 100%;
  position: relative;
}

@media screen and (min-width: 48em) {
  #header #logo {
    width: calc(50% + 17px);
    height: 119px;
    position: relative;
    z-index: 15;
    max-height: 119px;
  }
}

#header #logo img {
  object-fit: cover;
}

@media screen and (min-width: 48em) {
  #header #logo img {
    max-height: 119px;
  }
}

#header #logo object {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width: 48em) {
  #header #logo object {
    max-height: 119px;
    width: 100%;
    object-fit: cover;
  }
}

@media screen and (min-width: 48em) {
  #header #logo object embed, #header #logo object param {
    width: 100%;
    max-height: 119px;
  }
}

#header #strapline {
  display: none;
}

@media screen and (min-width: 48em) {
  #header #strapline {
    height: 119px;
    display: block;
    width: calc(25% + 44px);
  }
}

@media screen and (min-width: 48em) {
  #header #strapline img {
    max-height: 119px;
    object-fit: cover;
  }
}

@media screen and (min-width: 48em) {
  #header #login {
    width: 25%;
    flex-shrink: 1;
    margin-right: 0;
    margin-left: auto;
    overflow: hidden;
    width: calc(25% - 61px);
  }
}

#header #login .login-desktop {
  display: none;
}

@media screen and (min-width: 48em) {
  #header #login .login-desktop {
    display: block;
  }
}

#header #login .login-mobile {
  text-align: center;
  display: block;
  margin: 0 0 15px;
}

#header #login .login-mobile img {
  margin: 0 auto;
  width: auto !important;
}

@media screen and (min-width: 48em) {
  #header #login .login-mobile {
    display: none;
  }
}

@media screen and (min-width: 48em) {
  #header #login a img {
    height: 119px;
    object-fit: cover;
    object-position: 0;
  }
}

@media screen and (min-width: 48em) {
  #header #login a:hover img {
    object-position: -142px;
  }
}

@media screen and (min-width: 48em) and (min-width: 48em) {
  #header #login a:hover img {
    object-position: -185px;
  }
}

#main {
  background: url("assets/main-back.jpg") no-repeat;
  background-size: unset;
  min-height: 675px;
  position: relative;
  /* padding: 0 20px; */
}

@media screen and (min-width: 60em) {
  #main:before {
    display: block;
    width: 405px;
    z-index: 50;
    height: 576px;
    position: absolute;
    background: url("assets/woman.png") no-repeat;
    content: '';
    left: 15px;
    bottom: 0;
  }
}

#main #find {
  /* width: 281px; */
  width: 100%;
}

@media screen and (min-width: 48em) {
  #main #find {
    width: 300px;
  }
}

#main #find #search-button {
  width: 91px;
  height: 33px;
  border: 0;
  background: url(assets/search-button.png) no-repeat;
  cursor: pointer;
  margin: 0 auto;
  text-indent: -9999em;
  overflow: hidden;
  line-height: 0;
  margin-bottom: 30px;
}

#main #find #search-button:hover {
  background: url(assets/search-button.png) top right no-repeat;
}

@media screen and (min-width: 48em) {
  #main #find #search-button {
    margin: 5px 0 20px 74px;
  }
}

#main #register {
  width: 100%;
  position: relative;
}

@media screen and (min-width: 48em) {
  #main #register {
    width: 311px;
  }
}

#main #register fieldset {
  border: 0;
  padding: 0;
}

#main #register #register-button {
  width: 91px;
  height: 34px;
  border: 0;
  background: url(assets/register-button.png) no-repeat;
  cursor: pointer;
  margin: 0 auto;
  text-indent: -9999em;
  overflow: hidden;
  line-height: 0;
}

#main #register #register-button:hover {
  background: url(assets/register-button.png) top right no-repeat;
}

@media screen and (min-width: 48em) {
  #main #register #register-button {
    margin: 5px 0 0 74px;
  }
}

#main #register small {
  font-size: 100%;
}

#main #find, #main #register {
  margin-top: 20px;
  min-height: 436px;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  background: -moz-linear-gradient(top, #000b1c 0%, rgba(229, 229, 229, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #000b1c 0%, rgba(229, 229, 229, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #000b1c 0%, rgba(229, 229, 229, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00e5e5e5',GradientType=0 );
  /* IE6-9 */
  padding: 15px;
}

@media screen and (min-width: 48em) {
  #main #find, #main #register {
    margin-right: 10px;
  }
}

#main #find select, #main #find input, #main #register select, #main #register input {
  padding: 3px;
  width: 100%;
}

@media screen and (min-width: 48em) {
  #main #find select, #main #find input, #main #register select, #main #register input {
    width: auto;
  }
}

#main #find select[name=dobmonth], #main #register select[name=dobmonth] {
  width: 100%;
}

@media screen and (min-width: 48em) {
  #main #find select[name=dobmonth], #main #register select[name=dobmonth] {
    width: 60px;
  }
}

#main #find label, #main #register label {
  width: 65px;
  display: inline-block;
  line-height: 23px;
}

#main-body {
  justify-content: flex-end;
}

#our-latest-members {
  background: url(assets/our-latest-members.gif) no-repeat;
  text-indent: -9999em;
  width: 252px;
  height: 36px;
}

.latest-2, .latest-1 {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.latest-2 .wld_badge_item_detail, .latest-1 .wld_badge_item_detail {
  display: none;
}

.latest-2 img, .latest-1 img {
  width: 90px;
}

/*--------------------------------------------------------------
# Grid
--------------------------------------------------------------*/
/* MEDIA QUERIES */
.row {
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
}

@media screen and (min-width: 1200px) {
  .row {
    margin: 0;
    padding-left: calc(((100% - 1260px) / 2));
    padding-right: calc(((100% - 1260px) / 2));
  }
}

.row.margin {
  padding-bottom: 30px;
  overflow: auto;
}

.row.container {
  max-width: 981px;
  margin: 0 auto;
  padding: 0;
}

@media screen and (min-width: 1100px) {
  .row.container {
    padding: 0;
  }
}

.row.absolute {
  position: absolute;
  width: 100%;
  left: 0;
  z-index: 99;
  background: none;
}

.row.padded {
  padding-top: 0px;
  padding-bottom: 0px;
}

.col-container, .gallery {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: stretch;
  align-items: stretch;
  position: relative;
}

.col-container.center, .gallery.center {
  align-items: center;
}

.col-container.flex-start, .gallery.flex-start {
  align-items: flex-start;
}

.col-container.lightbox-2-row > a, .col-container.lightbox-3-row > a, .col-container.lightbox-4-row > a, .col-container.lightbox-5-row > a, .col-container.lightbox-6-row > a, .gallery.lightbox-2-row > a, .gallery.lightbox-3-row > a, .gallery.lightbox-4-row > a, .gallery.lightbox-5-row > a, .gallery.lightbox-6-row > a {
  display: block;
  flex: 0 1 auto;
  align-self: auto;
  margin-bottom: 30px;
  width: 100%;
}

.col-container.lightbox-2-row > a img, .col-container.lightbox-3-row > a img, .col-container.lightbox-4-row > a img, .col-container.lightbox-5-row > a img, .col-container.lightbox-6-row > a img, .gallery.lightbox-2-row > a img, .gallery.lightbox-3-row > a img, .gallery.lightbox-4-row > a img, .gallery.lightbox-5-row > a img, .gallery.lightbox-6-row > a img {
  width: 100%;
}

@media only screen and (min-width: 480px) {
  .col-container.lightbox-2-row > a, .col-container.lightbox-3-row > a, .col-container.lightbox-4-row > a, .col-container.lightbox-5-row > a, .col-container.lightbox-6-row > a, .gallery.lightbox-2-row > a, .gallery.lightbox-3-row > a, .gallery.lightbox-4-row > a, .gallery.lightbox-5-row > a, .gallery.lightbox-6-row > a {
    width: calc(50% - 15px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container.lightbox-2-row.lightbox-2-row > a, .col-container.lightbox-3-row.lightbox-2-row > a, .col-container.lightbox-4-row.lightbox-2-row > a, .col-container.lightbox-5-row.lightbox-2-row > a, .col-container.lightbox-6-row.lightbox-2-row > a, .gallery.lightbox-2-row.lightbox-2-row > a, .gallery.lightbox-3-row.lightbox-2-row > a, .gallery.lightbox-4-row.lightbox-2-row > a, .gallery.lightbox-5-row.lightbox-2-row > a, .gallery.lightbox-6-row.lightbox-2-row > a {
    width: calc(50% - 15px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container.lightbox-2-row.lightbox-3-row > a, .col-container.lightbox-3-row.lightbox-3-row > a, .col-container.lightbox-4-row.lightbox-3-row > a, .col-container.lightbox-5-row.lightbox-3-row > a, .col-container.lightbox-6-row.lightbox-3-row > a, .gallery.lightbox-2-row.lightbox-3-row > a, .gallery.lightbox-3-row.lightbox-3-row > a, .gallery.lightbox-4-row.lightbox-3-row > a, .gallery.lightbox-5-row.lightbox-3-row > a, .gallery.lightbox-6-row.lightbox-3-row > a {
    width: calc(50% - 15px);
  }
}

@media only screen and (min-width: 960px) and (orientation: landscape) {
  .col-container.lightbox-2-row.lightbox-3-row > a, .col-container.lightbox-3-row.lightbox-3-row > a, .col-container.lightbox-4-row.lightbox-3-row > a, .col-container.lightbox-5-row.lightbox-3-row > a, .col-container.lightbox-6-row.lightbox-3-row > a, .gallery.lightbox-2-row.lightbox-3-row > a, .gallery.lightbox-3-row.lightbox-3-row > a, .gallery.lightbox-4-row.lightbox-3-row > a, .gallery.lightbox-5-row.lightbox-3-row > a, .gallery.lightbox-6-row.lightbox-3-row > a {
    width: calc(33.33% - 19.99998px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container.lightbox-2-row.lightbox-4-row > a, .col-container.lightbox-3-row.lightbox-4-row > a, .col-container.lightbox-4-row.lightbox-4-row > a, .col-container.lightbox-5-row.lightbox-4-row > a, .col-container.lightbox-6-row.lightbox-4-row > a, .gallery.lightbox-2-row.lightbox-4-row > a, .gallery.lightbox-3-row.lightbox-4-row > a, .gallery.lightbox-4-row.lightbox-4-row > a, .gallery.lightbox-5-row.lightbox-4-row > a, .gallery.lightbox-6-row.lightbox-4-row > a {
    width: calc(50% - 15px);
  }
}

@media only screen and (min-width: 960px) and (orientation: landscape) {
  .col-container.lightbox-2-row.lightbox-4-row > a, .col-container.lightbox-3-row.lightbox-4-row > a, .col-container.lightbox-4-row.lightbox-4-row > a, .col-container.lightbox-5-row.lightbox-4-row > a, .col-container.lightbox-6-row.lightbox-4-row > a, .gallery.lightbox-2-row.lightbox-4-row > a, .gallery.lightbox-3-row.lightbox-4-row > a, .gallery.lightbox-4-row.lightbox-4-row > a, .gallery.lightbox-5-row.lightbox-4-row > a, .gallery.lightbox-6-row.lightbox-4-row > a {
    width: calc(25% - 22.5px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container.lightbox-2-row.lightbox-5-row > a, .col-container.lightbox-3-row.lightbox-5-row > a, .col-container.lightbox-4-row.lightbox-5-row > a, .col-container.lightbox-5-row.lightbox-5-row > a, .col-container.lightbox-6-row.lightbox-5-row > a, .gallery.lightbox-2-row.lightbox-5-row > a, .gallery.lightbox-3-row.lightbox-5-row > a, .gallery.lightbox-4-row.lightbox-5-row > a, .gallery.lightbox-5-row.lightbox-5-row > a, .gallery.lightbox-6-row.lightbox-5-row > a {
    width: calc(33.33% - 19.99998px);
  }
}

@media only screen and (min-width: 960px) and (orientation: landscape) {
  .col-container.lightbox-2-row.lightbox-5-row > a, .col-container.lightbox-3-row.lightbox-5-row > a, .col-container.lightbox-4-row.lightbox-5-row > a, .col-container.lightbox-5-row.lightbox-5-row > a, .col-container.lightbox-6-row.lightbox-5-row > a, .gallery.lightbox-2-row.lightbox-5-row > a, .gallery.lightbox-3-row.lightbox-5-row > a, .gallery.lightbox-4-row.lightbox-5-row > a, .gallery.lightbox-5-row.lightbox-5-row > a, .gallery.lightbox-6-row.lightbox-5-row > a {
    width: calc(20% - 24px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container.lightbox-2-row.lightbox-6-row > a, .col-container.lightbox-3-row.lightbox-6-row > a, .col-container.lightbox-4-row.lightbox-6-row > a, .col-container.lightbox-5-row.lightbox-6-row > a, .col-container.lightbox-6-row.lightbox-6-row > a, .gallery.lightbox-2-row.lightbox-6-row > a, .gallery.lightbox-3-row.lightbox-6-row > a, .gallery.lightbox-4-row.lightbox-6-row > a, .gallery.lightbox-5-row.lightbox-6-row > a, .gallery.lightbox-6-row.lightbox-6-row > a {
    width: calc(50% - 15px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container.lightbox-2-row.lightbox-6-row > a, .col-container.lightbox-3-row.lightbox-6-row > a, .col-container.lightbox-4-row.lightbox-6-row > a, .col-container.lightbox-5-row.lightbox-6-row > a, .col-container.lightbox-6-row.lightbox-6-row > a, .gallery.lightbox-2-row.lightbox-6-row > a, .gallery.lightbox-3-row.lightbox-6-row > a, .gallery.lightbox-4-row.lightbox-6-row > a, .gallery.lightbox-5-row.lightbox-6-row > a, .gallery.lightbox-6-row.lightbox-6-row > a {
    width: calc(33.33% - 19.99998px);
  }
}

@media screen and (min-width: 1100px) {
  .col-container.lightbox-2-row.lightbox-6-row > a, .col-container.lightbox-3-row.lightbox-6-row > a, .col-container.lightbox-4-row.lightbox-6-row > a, .col-container.lightbox-5-row.lightbox-6-row > a, .col-container.lightbox-6-row.lightbox-6-row > a, .gallery.lightbox-2-row.lightbox-6-row > a, .gallery.lightbox-3-row.lightbox-6-row > a, .gallery.lightbox-4-row.lightbox-6-row > a, .gallery.lightbox-5-row.lightbox-6-row > a, .gallery.lightbox-6-row.lightbox-6-row > a {
    width: calc(16.66% - 25.5px);
  }
}

.col-container .col, .gallery .col {
  flex: 0 1 auto;
  align-self: auto;
  margin-bottom: 30px;
  width: 100%;
}

.col-container .col p:last-child, .gallery .col p:last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: 768px) {
  .col-container .col.two-col, .gallery .col.two-col {
    width: calc(50% - 15px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container .col.three-col, .gallery .col.three-col {
    width: calc(50% - 15px);
  }
}

@media only screen and (min-width: 960px) and (orientation: landscape) {
  .col-container .col.three-col, .gallery .col.three-col {
    width: calc(33.33% - 19.99998px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container .col.four-col, .col-container .col.one-quarter-col, .gallery .col.four-col, .gallery .col.one-quarter-col {
    width: calc(50% - 15px);
  }
}

@media screen and (min-width: 1100px) {
  .col-container .col.four-col, .col-container .col.one-quarter-col, .gallery .col.four-col, .gallery .col.one-quarter-col {
    width: calc(25% - 22.5px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container .col.five-col, .gallery .col.five-col {
    width: calc(50% - 15px);
  }
}

@media screen and (min-width: 1100px) {
  .col-container .col.five-col, .gallery .col.five-col {
    width: calc(20% - 24px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container .col.six-col, .gallery .col.six-col {
    width: calc(50% - 15px);
  }
}

@media only screen and (min-width: 960px) and (orientation: landscape) {
  .col-container .col.six-col, .gallery .col.six-col {
    width: calc(33.33% - 19.99998px);
  }
}

@media screen and (min-width: 1100px) {
  .col-container .col.six-col, .gallery .col.six-col {
    width: calc(16.66% - 25.33333px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container .col.one-third-col, .gallery .col.one-third-col {
    width: calc(50% - 15px);
  }
}

@media only screen and (min-width: 960px) and (orientation: landscape) {
  .col-container .col.one-third-col, .gallery .col.one-third-col {
    width: calc(33.33% - 15px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container .col.two-thirds-col, .gallery .col.two-thirds-col {
    width: calc(50% - 15px);
  }
}

@media only screen and (min-width: 960px) and (orientation: landscape) {
  .col-container .col.two-thirds-col, .gallery .col.two-thirds-col {
    width: calc(66.66% - 15px);
  }
}

@media only screen and (min-width: 768px) {
  .col-container .col.three-quarter-col, .gallery .col.three-quarter-col {
    width: calc(50% - 15px);
  }
}

@media screen and (min-width: 1100px) {
  .col-container .col.three-quarter-col, .gallery .col.three-quarter-col {
    width: calc(75% - 15px);
  }
}
